package basic.update.task;

/**
 * Created by fanwang on 9/13/16.
 */
public interface IUpdateTaskListener {

    public void onTaskStart();

    public void onTaskSuccess();

    public void onTaskFailed();
}
